1       число баз
u
7
c       Статус базы
15      число признаков под сравнение
1.15     макс.коэфф.сжатия в одну сторону
3       число коэфф.сжатия
u       Статус базы
15       Число признаков
s       Статус базы
8      число признаков под сравнение
1.11     макс.коэфф.сжатия в одну сторону
3       число коэфф.сжатия



